[Bug 258554] [NEW] Please sync libapache-admin-config-perl 0.94-1.1 from Debian(Unstable)

Launchpad Bug Tracker 258554 at bugs.launchpad.net
Sat Aug 16 13:32:19 BST 2008


You have been subscribed to a public bug by Stefan Ebner (sebner):

Binary package hint: libapache-admin-config-perl

The only fix is to make this package build with perl5.10


 libapache-admin-config-perl  (0.94-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Apply patch by Niko Tyni to fix FTBFS with perl 5.10
     (Closes: #467122)

 -- Frank Lichtenheld <djpig at debian.org>  Wed, 09 Jul 2008 20:56:04
+0200

** Affects: libapache-admin-config-perl (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync libapache-admin-config-perl 0.94-1.1 from Debian(Unstable)
https://bugs.edge.launchpad.net/bugs/258554
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list